Message::Passing::Output::STDOUT(3pm)

NAME
Message::Passing::Output::STDOUT - STDOUT output

SYNOPSIS
    message-pass --input STDIN --output STDOUT
    {"foo": "bar"}
    {"foo":"bar"}

DESCRIPTION
Output messages to STDOUT

METHODS

  consume
Consumes a message by printing it, followed by \n

SEE ALSO
Message::Passing

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.